<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054131552</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/5/26/ECOM2409377L/jo/article_38</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/5/26/2026-403/jo/article_38</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/13/15/JORFARTI000054131552.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>38</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054131304" date_publi="2026-05-27" date_signature="2026-05-26" nature="LOI" nor="ECOM2409377L" num="2026-403" num_parution_jo="0122">
<TITRE_TXT c_titre_court="LOI n°2026-403 du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054131304">LOI n° 2026-403 du 26 mai 2026 de simplification de la vie économique (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054131311">Titre VII : FACILITER L'ESSOR DE PROJETS INDUSTRIELS ET D'INFRASTRUCTURES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054131552" num="38" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsqu'un marché de travaux, de fournitures ou de services concerne un projet d'installation de production d'électricité renouvelable en mer d'une puissance supérieure à un seuil fixé par décret ou une étude associée à la réalisation d'une telle installation ou lorsqu'un marché d'un montant supérieur à un seuil fixé par décret concerne un projet de création ou de modification d'un ouvrage du réseau public de transport d'électricité ou d'un poste de transformation entre les réseaux publics de transport et de distribution d'électricité associé à la réalisation d'une telle installation, les pouvoirs adjudicateurs mentionnés à l'article L. 1211-1 du code de la commande publique et les entités adjudicatrices mentionnées à l'article L. 1212-1 du même code peuvent, par dérogation à l'article L. 2113-10 dudit code, décider de ne pas l'allotir.<br/>Les seuils mentionnés au premier alinéa du présent article ne peuvent être inférieurs à dix millions d'euros hors taxes.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
